## ros-melodic-jsk-recognition 1.2.15

=== debian/changelog ===
ros-melodic-jsk-recognition (1.2.15-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 10 Oct 2020 00:00:00 -0000

ros-melodic-jsk-recognition (1.2.14-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 09 Oct 2020 00:00:00 -0000

ros-melodic-jsk-recognition (1.2.13-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 08 Oct 2020 00:00:00 -0000

ros-melodic-jsk-recognition (1.2.12-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 03 Oct 2020 00:00:00 -0000

ros-melodic-jsk-recognition (1.2.11-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 01 Oct 2020 00:00:00 -0000

ros-melodic-jsk-recognition (1.2.10-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 27 Mar 2019 00:00:00 -0000

ros-melodic-jsk-recognition (1.2.9-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 23 Feb 2019 00:00:00 -0000

ros-melodic-jsk-recognition (1.2.8-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 22 Feb 2019 00:00:00 -0000

ros-melodic-jsk-recognition (1.2.7-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 14 Feb 2019 00:00:00 -0000

ros-melodic-jsk-recognition (1.2.6-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 02 Nov 2018 00:00:00 -0000

ros-melodic-jsk-recognition (1.2.5-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-melodic-jsk-recognition (1.2.4-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 12 Jan 2018 00:00:00 -0000

ros-melodic-jsk-recognition (1.2.3-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 23 Nov 2017 00:00:00 -0000

ros-melodic-jsk-recognition (1.2.2-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 23 Jul 2017 00:00:00 -0000

ros-melodic-jsk-recognition (1.2.1-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 00:00:00 -0000

ros-melodic-jsk-recognition (1.2.0-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 00:00:00 -0000

ros-melodic-jsk-recognition (1.1.3-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-melodic-jsk-recognition (1.1.2-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 16 Jun 2017 00:00:00 -0000

ros-melodic-jsk-recognition (1.1.1-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 04 Mar 2017 00:00:00 -0000

ros-melodic-jsk-recognition (1.1.0-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-melodic-jsk-recognition (1.0.4-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-melodic-jsk-recognition (1.0.3-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 08 Feb 2017 00:00:00 -0000

ros-melodic-jsk-recognition (1.0.2-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 12 Jan 2017 00:00:00 -0000

ros-melodic-jsk-recognition (1.0.1-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 13 Dec 2016 00:00:00 -0000

ros-melodic-jsk-recognition (1.0.0-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 12 Dec 2016 00:00:00 -0000

ros-melodic-jsk-recognition (0.3.29-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 30 Oct 2016 00:00:00 -0000

ros-melodic-jsk-recognition (0.3.28-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 29 Oct 2016 00:00:00 -0000

ros-melodic-jsk-recognition (0.3.27-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 29 Oct 2016 00:00:00 -0000

ros-melodic-jsk-recognition (0.3.26-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 00:00:00 -0000

ros-melodic-jsk-recognition (0.3.25-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 16 Sep 2016 00:00:00 -0000

ros-melodic-jsk-recognition (0.3.24-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 15 Sep 2016 00:00:00 -0000

ros-melodic-jsk-recognition (0.3.23-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 14 Sep 2016 00:00:00 -0000

ros-melodic-jsk-recognition (0.3.22-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 13 Sep 2016 00:00:00 -0000

ros-melodic-jsk-recognition (0.3.21-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 15 Apr 2016 00:00:00 -0000

ros-melodic-jsk-recognition (0.3.20-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 14 Apr 2016 00:00:00 -0000

ros-melodic-jsk-recognition (0.3.19-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 22 Mar 2016 00:00:00 -0000

ros-melodic-jsk-recognition (0.3.18-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 21 Mar 2016 00:00:00 -0000

ros-melodic-jsk-recognition (0.3.17-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-melodic-jsk-recognition (0.3.16-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 11 Feb 2016 00:00:00 -0000

ros-melodic-jsk-recognition (0.3.15-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 09 Feb 2016 00:00:00 -0000

ros-melodic-jsk-recognition (0.3.14-1bionic) bionic; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 04 Feb 2016 00:00:00 -0000


