=== debian/control ===
Source: ros-melodic-jsk-recognition
Section: misc
Priority: optional
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://ros.org/wiki/jsk_recognition
Standards-Version: 3.9.2

Package: ros-melodic-jsk-recognition
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-checkerboard-detector, ros-melodic-imagesift, ros-melodic-jsk-pcl-ros, ros-melodic-jsk-perception, ros-melodic-jsk-recognition-msgs, ros-melodic-jsk-recognition-utils, ros-melodic-resized-image-transport
Description: Metapackage that contains recognition package for jsk-ros-pkg
